» Ubuntu » Pakketten

Error

two or more packages specified (freeciv-client-xaw3d lucid)